Support » Plugin: FV Code Highlighter » [Plugin: FV Code Highlighter] Call to depracated "user_level" & Highlighting problem

  • Hi,

    You’re using has_cap in connection with user_level. This is depracated. Should better be a role. Ex. ‘administrator’.

    Highlighting problems with code (language=php):
    echo '<a href="'.some_fn().'">Text</a>';

    Ends up in beeing highlightet as php-string, because the plugin can’t find the second ” and doesn’t highlight functions as php until there comes the second “.

    Thanks!

    Only a suggestion: plain text for copy/paste would be highly appreciated (via some ex. button). Thanks again!

    http://wordpress.org/extend/plugins/fv-code-highlighter/

  • The topic ‘[Plugin: FV Code Highlighter] Call to depracated "user_level" & Highlighting problem’ is closed to new replies.